<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20e2724e869858a269cbb740d9cc84f7">
  <dict>
    <!--2020-03-28 10:28:58.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:28:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
